# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-06-21 01:05
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Employee',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(default=django.utils.timezone.now)),
                ('name', models.CharField(max_length=100, verbose_name='Name')),
                ('email', models.CharField(max_length=100, verbose_name='E-mail')),
                ('department', models.CharField(max_length=50, verbose_name='Department')),
            ],
            options={
                'ordering': ('name',),
            },
        ),
    ]
